Veraltetes Betriebssystem
September 1, 2022

Seid gegrüßt, Kommandanten!

 

Mit der Veröffentlichung von Version 6.5, die planmäßig Ende Oktober 2022 erscheinen soll, werden wir die Mindestanforderungen für MARVEL Strike Force für iOS- und Android-Geräte aktualisieren.

 

Was die iOS-Geräte betrifft, so werden wir die Unterstützung für die Versionen 11 und 12 einstellen und Version 13 zur neuen Mindestanforderung machen. Um mögliche Probleme mit eurem Spielerlebnis zu vermeiden, empfehlen wir euch, eure Betriebssysteme so schnell wie möglich zu aktualisieren: https://support.apple.com/de-de/HT204204

 

Im Fall von Android werden die Versionen 5 und 6 des Betriebssystems nicht länger unterstützt und Version 7 wird zur Mindestanforderung. Wir empfehlen euch, euer Betriebssystem so schnell wie möglich zu aktualisieren: https://support.google.com/android/answer/7680439?hl=de

 

Ab dem 1. September werden auf Geräten mit veralteten Betriebssystemen Warnungen angezeigt. Ihr habt in etwa 60 Tage Zeit, um das Betriebssystem eures Geräts zu aktualisieren, bevor ihr das Spiel nicht mehr spielen könnt. Aktuell gibt es keine Pläne, weitere Geräte und/oder Betriebssysteme in der nahen Zukunft nicht mehr zu unterstützen.


© 2022 MARVEL. MARVEL Strike Force Software © 2022 SCOPELY. Alle Rechte vorbehalten. Durch die Benutzung dieser Website (inklusive aller dazugehörigen Komponenten) stimmst du den Nutzungsbedingungen und der Datenschutzerklärung zu. Die auf der Website gezeigten Materialien dürfen nicht verkauft, gehandelt oder verschenkt werden. Jegliche Vervielfältigung, Manipulation, Veröffentlichung oder Verbreitung dieser Materialien entgegen den Nutzungsbedingungen ist strengstens verboten.